#Wed Mar 12 11:25:09 CET 2008
controls-pesv2.jar.dest=${xemelios.prg}/root/lib/
requires=xemelios-core,3.3.0.20;mysql-persistence,3.3.0.10
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour les flux PES V2 Aller
